This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 302411 - settroubleshoot has flagged this 7 times now. Has requested that I file a bug report. Other than that, I am above my level of expertise
settroubleshoot has flagged this 7 times now. Has requested that I file a bug...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: selinux-policy (Show other bugs)
7
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: Daniel Walsh
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-23 19:12 EDT by Jon Hamelin
Modified: 2008-01-30 14:19 EST (History)
0 users

See Also:
Fixed In Version: Current
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-30 14:19:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jon Hamelin 2007-09-23 19:12:33 EDT
Description of problem:
SELinux is preventing pam_console_app (pam_console_t) "getattr" to / (fs_t).

Version-Release number of selected component (if applicable):


How reproducible:
settroubleshoot has flagged this item 7 times. It has requested that I file a
bug report

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Additional InformationSource
Context:  system_u:system_r:pam_console_t:SystemLow-SystemHighTarget
Context:  system_u:object_r:fs_tTarget Objects:  / [ filesystem ]Affected RPM
Packages:  filesystem-2.4.6-1.fc7 [target]Policy
RPM:  selinux-policy-2.6.4-33.fc7Selinux Enabled:  TruePolicy Type:  targetedMLS
Enabled:  TrueEnforcing Mode:  PermissivePlugin Name:  plugins.catchallHost
Name:  linbox024x64Platform:  Linux linbox024x64 2.6.22.1-41.fc7 #1 SMP Fri Jul
27 18:21:43 EDT 2007 x86_64 x86_64Alert Count:  7First Seen:  Thu 16 Aug 2007
10:54:14 AM PDTLast Seen:  Thu 23 Aug 2007 02:39:04 PM PDTLocal
ID:  f2b0d353-b56d-4256-a762-57b1b503f89aLine Numbers:  Raw Audit Messages :avc:
denied { getattr } for comm="pam_console_app" dev=dm-0 name="/" pid=2596
scontext=system_u:system_r:pam_console_t:s0-s0:c0.c1023 tclass=filesystem
tcontext=system_u:object_r:fs_t:s0
Comment 1 Daniel Walsh 2007-09-24 12:03:36 EDT
Fixed in selinux-policy-2.6.4-44
Comment 2 Daniel Walsh 2008-01-30 14:19:11 EST
Bulk closing all bugs in Fedora updates in the modified state.  If you bug is
not fixed, please reopen.

Note You need to log in before you can comment on or make changes to this bug.